SDL_HINT_GDK_TEXTINPUT_DEFAULT_TEXT(3)

NAME
SDL_HINT_GDK_TEXTINPUT_DEFAULT_TEXT - This variable sets the default text of the TextInput window on GDK platforms.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_GDK_TEXTINPUT_DEFAULT_TEXT "SDL_GDK_TEXTINPUT_DEFAULT_TEXT"

DESCRIPTION
This hint is available only if SDL_GDK_TEXTINPUT defined.

This hint should be set before calling SDL_StartTextInput()

AVAILABILITY
This hint is available since SDL 3.2.0.